Export user account data
curl "https://rxresu.me/api/openapi/auth/account/export" --header "x-api-key: <api-key>"{
"exportedAt": "<string>",
"user": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"username": "<string>",
"displayUsername": "<string>",
"image": "<string>",
"emailVerified": true,
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z"
},
"resumes": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"tags": [
"<string>"
],
"isPublic": true,
"showDownloadButtons": true,
"showInSearchEngines": true,
"hideContactDetails": true,
"isPrimary": true,
"isLocked": true,
"data": {
"picture": {
"hidden": true,
"fit": "cover",
"url": "<string>",
"size": 32,
"rotation": 0,
"aspectRatio": 0.5,
"borderRadius": 0,
"borderColor": "<string>",
"borderWidth": 0,
"shadowColor": "<string>",
"shadowWidth": 0
},
"basics": {
"name": "<string>",
"headline": "<string>",
"email": "<string>",
"phone": "<string>",
"location": "<string>",
"website": {
"url": "<string>",
"label": "<string>"
},
"customFields": [
{
"id": "<string>",
"icon": "<string>",
"text": "<string>",
"link": "<string>"
}
]
},
"summary": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"content": "<string>"
},
"sections": {
"profiles": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"icon": "<string>",
"iconColor": "<string>",
"network": "<string>",
"username": "<string>",
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
}
}
]
},
"experience": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"company": "<string>",
"position": "<string>",
"location": "<string>",
"period": "<string>",
"dates": {
"start": "<string>",
"end": "<string>",
"present": true,
"raw": "<string>"
},
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
},
"description": "<string>",
"roles": [
{
"id": "<string>",
"position": "<string>",
"period": "<string>",
"dates": {
"start": null,
"end": null,
"present": null,
"raw": null
},
"description": "<string>"
}
]
}
]
},
"education": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"school": "<string>",
"degree": "<string>",
"area": "<string>",
"grade": "<string>",
"location": "<string>",
"period": "<string>",
"dates": {
"start": "<string>",
"end": "<string>",
"present": true,
"raw": "<string>"
},
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
},
"description": "<string>"
}
]
},
"projects": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"name": "<string>",
"period": "<string>",
"dates": {
"start": "<string>",
"end": "<string>",
"present": true,
"raw": "<string>"
},
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
},
"description": "<string>"
}
]
},
"skills": null,
"languages": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"language": "<string>",
"fluency": "<string>",
"level": 0
}
]
},
"interests": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"icon": "<string>",
"iconColor": "<string>",
"name": "<string>",
"keywords": [
"<string>"
]
}
]
},
"awards": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"title": "<string>",
"awarder": "<string>",
"date": "<string>",
"dates": {
"start": "<string>",
"end": "<string>",
"present": true,
"raw": "<string>"
},
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
},
"description": "<string>"
}
]
},
"certifications": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"title": "<string>",
"issuer": "<string>",
"date": "<string>",
"dates": {
"start": "<string>",
"end": "<string>",
"present": true,
"raw": "<string>"
},
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
},
"description": "<string>"
}
]
},
"publications": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"title": "<string>",
"publisher": "<string>",
"date": "<string>",
"dates": {
"start": "<string>",
"end": "<string>",
"present": true,
"raw": "<string>"
},
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
},
"description": "<string>"
}
]
},
"volunteer": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"organization": "<string>",
"location": "<string>",
"period": "<string>",
"dates": {
"start": "<string>",
"end": "<string>",
"present": true,
"raw": "<string>"
},
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
},
"description": "<string>"
}
]
},
"references": {
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"items": [
{
"id": "<string>",
"hidden": true,
"name": "<string>",
"position": "<string>",
"website": {
"url": "<string>",
"label": "<string>",
"inlineLink": true
},
"phone": "<string>",
"description": "<string>"
}
]
}
},
"customSections": [
{
"title": "<string>",
"icon": "<string>",
"columns": 1,
"hidden": true,
"showHeading": true,
"keepTogether": true,
"startOnNewPage": true,
"keywordLayout": null,
"id": "<string>",
"type": "cover-letter",
"items": [
{
"id": "<string>",
"hidden": true,
"recipient": "<string>",
"content": "<string>"
}
]
}
],
"metadata": {
"template": "azurill",
"layout": {
"sidebarWidth": 10,
"sidebarSide": "left",
"pages": [
{
"fullWidth": true,
"main": [
"<string>"
],
"sidebar": [
"<string>"
]
}
]
},
"page": {
"gapX": 0,
"gapY": 0,
"marginX": 0,
"marginY": 0,
"format": "a4",
"locale": "<string>",
"dateFormat": "short",
"hideLinkUnderline": true,
"hideIcons": true,
"hideSectionIcons": true
},
"design": {
"level": {
"icon": "<string>",
"type": "hidden"
},
"colors": {
"primary": "<string>",
"text": "<string>",
"background": "<string>"
},
"entry": {
"layout": "stacked",
"lead": "organization",
"accent": "none"
}
},
"typography": {
"body": {
"fontFamily": "<string>",
"fontWeights": [
"100"
],
"fontSize": 6,
"lineHeight": 0.5
},
"heading": {
"fontFamily": "<string>",
"fontWeights": [
"100"
],
"fontSize": 6,
"lineHeight": 0.5
},
"hyphenation": true
},
"notes": "<string>",
"styleRules": null,
"stylesheet": {
"mode": "legacy",
"source": {
"languageVersion": -9007199254740991,
"text": "<string>"
}
},
"web": {
"showCredit": true
},
"check": {
"ignored": [
"<string>"
],
"hiddenTerms": [
"<string>"
]
}
}
},
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z"
}
],
"coverLetters": [
{
"name": "<string>",
"recipient": "<string>",
"content": "<string>",
"greeting": null,
"signOff": null,
"style": {
"basics": {
"name": "<string>",
"headline": "<string>",
"email": "<string>",
"phone": "<string>",
"location": "<string>",
"website": {
"url": "<string>",
"label": "<string>"
},
"customFields": [
{
"id": "<string>",
"icon": "<string>",
"text": "<string>",
"link": "<string>"
}
]
},
"picture": {
"hidden": true,
"fit": "cover",
"url": "<string>",
"size": 32,
"rotation": 0,
"aspectRatio": 0.5,
"borderRadius": 0,
"borderColor": "<string>",
"borderWidth": 0,
"shadowColor": "<string>",
"shadowWidth": 0
},
"metadata": {
"template": "azurill",
"page": {
"gapX": 0,
"gapY": 0,
"marginX": 0,
"marginY": 0,
"format": "a4",
"locale": "<string>",
"dateFormat": "short",
"hideLinkUnderline": true,
"hideIcons": true,
"hideSectionIcons": true
},
"design": {
"level": {
"icon": "<string>",
"type": "hidden"
},
"colors": {
"primary": "<string>",
"text": "<string>",
"background": "<string>"
},
"entry": {
"layout": "stacked",
"lead": "organization",
"accent": "none"
}
},
"typography": {
"body": {
"fontFamily": "<string>",
"fontWeights": [
"100"
],
"fontSize": 6,
"lineHeight": 0.5
},
"heading": {
"fontFamily": "<string>",
"fontWeights": [
"100"
],
"fontSize": 6,
"lineHeight": 0.5
},
"hyphenation": true
},
"styleRules": null,
"stylesheet": {
"mode": "legacy",
"source": {
"languageVersion": -9007199254740991,
"text": "<string>"
}
},
"web": {
"showCredit": true
},
"check": {
"ignored": [
"<string>"
],
"hiddenTerms": [
"<string>"
]
}
},
"sectionId": "<string>",
"itemId": "<string>"
},
"layout": "freeform",
"recipientName": "",
"recipientCompany": "",
"letterDate": null,
"id": "<string>",
"sourceResumeId": "<string>",
"sourceApplicationId": "<string>",
"senderLinked": true,
"designLinked": true,
"isLocked": true,
"revision": 1,
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z"
}
],
"applications": [
{
"id": "<string>",
"company": "<string>",
"role": "<string>",
"location": "<string>",
"salary": "<string>",
"status": "saved",
"laneId": "<string>",
"closedReason": "accepted",
"resumeId": "<string>",
"coverLetterId": "<string>",
"sentResumeVersionId": "<string>",
"sentCheckScore": -9007199254740991,
"sentCoverLetterVersionId": "<string>",
"source": "<string>",
"tags": [
"<string>"
],
"sourceUrl": "<string>",
"jobDescription": "<string>",
"postingSource": {
"method": "paste",
"format": "text",
"requestedUrl": "<string>",
"resolvedUrl": "<string>",
"retrievedAt": "2026-08-10T12:00:00Z",
"providerFetchedAt": "2026-08-10T12:00:00Z",
"truncated": true,
"completeness": "unknown",
"fallbackReason": "unsafe-url"
},
"requirements": [
"<string>"
],
"matchScore": 0,
"aiMetadata": {},
"notes": "<string>",
"resumeFileUrl": "<string>",
"resumeFileName": "<string>",
"coverLetterUrl": "<string>",
"coverLetterName": "<string>",
"followUpAt": "2026-08-10T12:00:00Z",
"followUpNote": "<string>",
"contacts": [
{
"name": "<string>",
"role": "",
"type": "",
"email": "",
"phone": ""
}
],
"activity": [
{
"id": "<string>",
"at": "2026-08-10T12:00:00Z",
"type": "stage",
"stage": "saved",
"laneId": "<string>",
"laneLabel": "<string>",
"closedReason": "accepted",
"canonicalTransition": true
}
],
"appliedAt": "2026-08-10T12:00:00Z",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z"
}
],
"applicationPipeline": {
"revision": 0,
"lanes": [
{
"id": "<string>",
"category": "saved",
"label": "<string>",
"color": "<string>",
"position": 0,
"systemKey": "saved",
"closedReason": "accepted",
"retiredAt": "2026-08-10T12:00:00Z"
}
]
},
"aiContentReports": [
{
"id": "<string>",
"userId": "<string>",
"source": "<string>",
"reason": "<string>",
"content": "<string>",
"note": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"reviewedAt": "2026-08-10T12:00:00Z"
}
],
"career": {
"profile": {
"targetRoles": [],
"locations": [],
"priorities": "",
"minBase": {
"amount": null,
"currency": "USD",
"period": "year"
},
"maxOfficeDays": null,
"noticeWeeks": null,
"memoryMode": "ask",
"searchRegions": [
"<string>"
]
},
"facts": [
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z",
"applicationId": "<string>",
"text": "<string>",
"category": "<string>",
"source": {
"kind": "user-message",
"id": "<string>",
"quote": "<string>"
},
"sourceKey": "<string>",
"status": "<string>",
"revisions": [
{
"text": "<string>",
"at": "<string>"
}
]
}
],
"stories": [
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z",
"applicationId": "<string>",
"data": {
"applicationId": null,
"title": "<string>",
"situation": "<string>",
"task": "<string>",
"action": "<string>",
"result": "",
"reflection": "",
"factIds": [],
"tags": []
}
}
],
"artifacts": [
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z",
"applicationId": "<string>",
"interviewId": "<string>",
"title": "<string>",
"data": {
"kind": "fit",
"headline": "<string>",
"summary": "<string>",
"requirements": [
{
"text": "<string>",
"origin": "posting",
"status": "supported",
"evidence": "<string>",
"factIds": []
}
],
"checks": [
{
"label": "<string>",
"met": true,
"text": "<string>"
}
],
"ask": {
"person": "<string>",
"text": "<string>"
}
},
"evidence": {
"factIds": [
"<string>"
],
"storyIds": [
"<string>"
]
},
"jobId": "<string>",
"inputVersion": "<string>"
}
],
"schedules": [
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z",
"applicationId": "<string>",
"interviewId": "<string>",
"kind": "<string>",
"query": "<string>",
"lead": "<string>",
"locale": "<string>",
"timezone": "<string>",
"enabled": true,
"email": true,
"nextRunAt": "2026-08-10T12:00:00Z",
"lastQueuedAt": "2026-08-10T12:00:00Z",
"intervalDays": -2147483648,
"aiProviderId": "<string>"
}
],
"notifications": [
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z",
"applicationId": "<string>",
"key": "<string>",
"notice": {
"type": "opportunities",
"count": 1,
"query": "<string>"
},
"url": "<string>",
"readAt": "2026-08-10T12:00:00Z",
"emailedAt": "2026-08-10T12:00:00Z",
"emailAttemptedAt": "2026-08-10T12:00:00Z",
"title": "<string>",
"body": "<string>"
}
],
"threads": [
{
"id": "<string>",
"userId": "<string>",
"aiProviderId": "<string>",
"sourceResumeId": "<string>",
"workingResumeId": "<string>",
"coverLetterId": "<string>",
"scope": "<string>",
"applicationId": "<string>",
"title": "<string>",
"editsProposed": -2147483648,
"editsAccepted": -2147483648,
"status": "<string>",
"reviewPatches": true,
"activeRunId": "<string>",
"activeStreamId": "<string>",
"activeRunStartedAt": "2026-08-10T12:00:00Z",
"lastMessageAt": "2026-08-10T12:00:00Z",
"archivedAt": "2026-08-10T12:00:00Z",
"deletedAt": "2026-08-10T12:00:00Z",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z"
}
],
"messages": [
{
"id": "<string>",
"userId": "<string>",
"threadId": "<string>",
"role": "<string>",
"status": "<string>",
"sequence": -2147483648,
"uiMessage": {},
"error": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z"
}
],
"attachments": [
{
"id": "<string>",
"userId": "<string>",
"threadId": "<string>",
"messageId": "<string>",
"storageKey": "<string>",
"filename": "<string>",
"mediaType": "<string>",
"size": -2147483648,
"createdAt": "2026-08-10T12:00:00Z"
}
],
"opportunities": [
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z",
"url": "<string>",
"role": "<string>",
"company": "<string>",
"location": "<string>",
"snippet": "<string>",
"description": "<string>",
"firstSeenAt": "2026-08-10T12:00:00Z",
"lastSeenAt": "2026-08-10T12:00:00Z",
"dismissedAt": "2026-08-10T12:00:00Z",
"trackedApplicationId": "<string>"
}
],
"jobs": [
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z",
"scheduleId": "<string>",
"dueAt": "2026-08-10T12:00:00Z",
"status": "<string>",
"attempts": -2147483648,
"lease": "<string>",
"leaseUntil": "2026-08-10T12:00:00Z",
"error": "<string>"
}
],
"transcripts": [
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2026-08-10T12:00:00Z",
"updatedAt": "2026-08-10T12:00:00Z",
"applicationId": "<string>",
"original": "<string>",
"edited": "<string>",
"model": "<string>"
}
],
"workspaces": [
{
"applicationId": "<string>",
"userId": "<string>",
"data": {
"answers": [
{
"id": "<string>",
"question": "<string>",
"answer": "<string>",
"factIds": [
"<string>"
]
}
],
"checklist": [
0
],
"questions": [
{
"text": "<string>",
"origin": "<string>"
}
],
"evidence": {},
"ticks": {},
"message": "<string>"
},
"updatedAt": "2026-08-10T12:00:00Z"
}
]
}
}{
"defined": true,
"code": "<string>",
"status": 1,
"message": "<string>",
"data": null
}Authorization
2 alternative authorization methods available — see the spec for details.
Responses
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
covercontainRange: 32–512
Range: 0–360
Range: 0.5–2.5
Range: 0–100
Range: >= 0
Range: >= 0
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
dates on every save; write dates instead.period or date), which is kept in sync from them.Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
dates on every save; write dates instead.period or date), which is kept in sync from them.Show child attributesHide child attributes
Show child attributesHide child attributes
dates on every save; write dates instead.period or date), which is kept in sync from them.Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
dates on every save; write dates instead.period or date), which is kept in sync from them.Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Range: 0–5
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
dates on every save; write dates instead.period or date), which is kept in sync from them.Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
dates on every save; write dates instead.period or date), which is kept in sync from them.Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
dates on every save; write dates instead.period or date), which is kept in sync from them.Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
dates on every save; write dates instead.period or date), which is kept in sync from them.Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
azurillbronzorchikoritaditgardittogengarglaliekakunalaprasleafishmeowthonyxpersianpikachuporygonrhyhornscizorsmeargleShow child attributesHide child attributes
Range: 10–50
leftrightShow child attributesHide child attributes
Show child attributesHide child attributes
Range: >= 0
Range: >= 0
a4letterfree-formshortlongnumericisoShow child attributesHide child attributes
Show child attributesHide child attributes
hiddencirclesquarerectanglerectangle-fullprogress-bariconShow child attributesHide child attributes
Show child attributesHide child attributes
stackedinlinecompactdate-columneyebroworganizationrolenonerulebarbandShow child attributesHide child attributes
Show child attributesHide child attributes
Range: 0.5–4
Show child attributesHide child attributes
Range: 0.5–4
Show child attributesHide child attributes
Show child attributesHide child attributes
Length: 1–100
Length: max 20000
Length: max 100000
Default: null
Default: null
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
covercontainRange: 32–512
Range: 0–360
Range: 0.5–2.5
Range: 0–100
Range: >= 0
Range: >= 0
Show child attributesHide child attributes
azurillbronzorchikoritaditgardittogengarglaliekakunalaprasleafishmeowthonyxpersianpikachuporygonrhyhornscizorsmeargleShow child attributesHide child attributes
Range: >= 0
Range: >= 0
a4letterfree-formshortlongnumericisoShow child attributesHide child attributes
Show child attributesHide child attributes
hiddencirclesquarerectanglerectangle-fullprogress-bariconShow child attributesHide child attributes
Show child attributesHide child attributes
stackedinlinecompactdate-columneyebroworganizationrolenonerulebarbandShow child attributesHide child attributes
Show child attributesHide child attributes
Range: 0.5–4
Show child attributesHide child attributes
Range: 0.5–4
Show child attributesHide child attributes
Length: min 1
Length: min 1
Default: "freeform"
structuredfreeformstyle.style.Range: 1–9007199254740991
Show child attributesHide child attributes
closed ends it, with a reason.savedappliedscreeninginterviewofferclosedShow child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Range: 0–9007199254740991
Show child attributesHide child attributes
Length: min 1
savedappliedscreeninginterviewofferclosedPattern: ^#[0-9a-fA-F]{6}$
Range: 0–9007199254740991
Show child attributesHide child attributes
Show child attributesHide child attributes
Default: {"amount":null,"currency":"USD","period":"year"}
Default: null
Default: null
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Default: null
Length: 1–200
Length: 1–4000
Length: 1–4000
Length: 1–6000
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Range: -2147483648–2147483647
Range: -2147483648–2147483647
Show child attributesHide child attributes
Range: -2147483648–2147483647
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Show child attributesHide child attributes
Items: max 30
Items: max 10
Items: max 20
Length: max 20000